html {
  background-color: #e3f5f9;
}
body {
  font: 70% Verdana;
  color: #504740;
}
h1, h2 {
  color: #279fd3;
  font: 1.9em Georgia,Times;
  margin-bottom: .5em;
}
p {
  line-height: 1.5em;
}
#container {
  width: 740px;
  margin: 0 auto 20px auto;
  border: 1px solid #aaa094;
  background: #FFF url(images/container-background.gif) repeat-y 50% top;
}
#header {
  background: transparent url(images/header-background.jpg) no-repeat top left;
  height: 180px;
  position: relative;
}
#header #logo {
  position: absolute;
  left: 22px;
  bottom: -90px;
}
#header #menu {
  position: absolute;
  left: 222px;
  bottom: 0;
  margin: 0;
  padding: 0;
  line-height: 2.8em;
  width: 540px;
  font-size: .9em;
}
#header #menu li {
  list-style: none;
  display: inline;
  margin-right: 17px;
}
#header #menu li a {
  color: #FFF;
  text-decoration: none;
}
#header #menu li a:hover {
    background-color: #004B5D;
}
#sidebar_intro {
  float: left;
  width: 154px;
  margin-left: 24px;
  margin-right: 44px;
  padding-top: 120px;
  color: #279fd3;
  font: 1.9em Georgia,Times;
  font-style: italic;
  line-height: 1.9em;
}
#content {
  float: left;
  width: 317px;
  margin-right: 40px;
}
#content h3 {
  text-transform: uppercase;
}
#content h3.category_name {
  color: #7e5531;
  border-bottom: 1px dashed #7e5531;
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
}
#content h3.category_name a {
  color: #7e5531;
}
#content h3.category_name a.active {
    color: #473933;
}
#manufacturers h1 {
    margin-bottom: 0;
}
#content div.manufacturer, #content div.pos_item {
  clear: left;
}
#content div.manufacturer {
    padding: 15px 0 0 0;
}

#content div.pos_item {
  padding: 10px 15px;
}
#content div.manufacturer img, #content div.pos_item img {
  float: left;
  margin: 0 10px 10px 0;
}
#content div.manufacturer h3, #content div.pos_item h3 {
  margin: 6px 0;
}
#content div.manufacturer span.links,
#content div.pos_item span.links,
#content div.news_item span.links {
    font: .95em georgia, times;
    color: #7e5531;
}
#content div.manufacturer span.links a,
#content div.pos_item span.links a,
#content div.news_item span.links a {
    color: #7e5531;
    font-style: italic;
}
#content div.news_item h4 {
    font: .95em georgia;
    margin: 0;
    padding: 0;
    font-style: italic;
}
#content div.news_item h3 {
    margin: 0 0 3px 0;
    padding: 0;
}
#news_items h1 {
    border-bottom: 1px dashed #7e5531;
    padding-bottom: 20px;
}
#sidebar {
  float: left;
  width: 140px;
}
#sidebar h2 {
  color: #504740;
}
#sidebar h3 {
  font: .9em Georgia,Times;
  font-style: italic;
  margin-bottom: .3em;
}
#manufacturers #sidebar h3 {
    font: .9em Verdana;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: .7em;
}
#sidebar h4 {
  text-transform: uppercase;
}
#sidebar h4 a {
  color: #504740;
}
#sidebar select {
    width: 140px;
}
#content div.homeItem {
    border-bottom: dashed 1px #504740;
}
#content div.homeItem p {
  margin-left: 140px;
}
#content div.homeGreen {
    border-bottom: none;
}
#content p.enter a, #content p.enter a:visited {
  padding: 5px;
  display: block;
  text-decoration: none;
  font-weight: bold;
  width: 150px;
  background-color: #FDF3E6;
  color: #504740;
}
#content div.homeItem img {
    float: left;
    clear: left;
}
#content #resource_list {
    padding: 0;
    margin: 0;
}
#content #resource_list dt {
    font-weight: bold;
    text-transform: uppercase;
}
#content #resource_list dt a {
    color: #7e5531;    
}
#content #resource_list dd {
    margin: 0;
    padding: 0 0 10px 0;
}

#footer {
  clear: both;
}
